#Translation: H.Ozawa 2010/4/29 http://oss-ja-jpn.sourceforge.jp/

GenericElementParametersPanel.jButtonAdd.text=Add

FieldPatternPanel.jLabel1.text=\u30ab\u30c6\u30b4\u30ea

FieldPatternPanel.jButton2.text=\u30ad\u30e3\u30f3\u30bb\u30eb

FieldPatternPanel.jButton1.text=\u9069\u7528

FieldPatternPanel.jLabel10.text=\u5c0f\u6570\u70b9\u4f4d\u7f6e:

FieldPatternPanel.jLabel9.text=\u30bf\u30a4\u30d7\uff1a

FieldPatternPanel.jLabel6.text=\u5c0f\u6570\u70b9\u4f4d\u7f6e:

FieldPatternPanel.jLabel5.text=\u5c0f\u6570\u70b9\u4f4d\u7f6e:

FieldPatternPanel.jLabel8.text=\u30bf\u30a4\u30d7\uff1a

FieldPatternPanel.jLabel7.text=\u30bf\u30a4\u30d7\uff1a

FieldPatternPanel.jLabel4.text=\u8ca0\u6570:

FieldPatternPanel.jLabel3.text=\u533a\u5207\u308a1000\u3092\u5229\u7528

FieldPatternPanel.jLabel2.text=\u5c0f\u6570\u70b9\u4f4d\u7f6e:
SubreportParametersPanel.jLabelTitle.text=\u30b5\u30d6\u30ec\u30dd\u30fc\u30c8\u623b\u308a\u5024
SubreportParametersPanel.jButtonAdd.text=\u8ffd\u52a0
SubreportParametersPanel.jButtonModify.text=\u5909\u66f4
SubreportParametersPanel.jButtonDelete.text=\u524a\u9664
SubreportParametersPanel.jButtonCopyFromMaster.text=\u30de\u30b9\u30bf\u304b\u3089\u30b3\u30d4\u30fc\u3059\u308b

SeriesColorsPanel.jButtonCancel.text=\u30ad\u30e3\u30f3\u30bb\u30eb

SeriesColorsPanel.jButtonOk.text=\uff2f\uff2b

SeriesColorsPanel.jButtonRandomColor.text=\u30e9\u30f3\u30c0\u30e0\u8272

SeriesColorsPanel.jButtonUseLast.text=\u6700\u5f8c\u306e\u3092\u5229\u7528

SeriesColorsPanel.jButtonPasteSeries.text=\u30b7\u30ea\u30fc\u30ba\u3092\u8cbc\u308a\u4ed8\u3051

SeriesColorsPanel.jButtonCopySeries.text=\u30b7\u30ea\u30fc\u30ba\u3092\u30b3\u30d4\u30fc

SeriesColorsPanel.jButtonMoveDown.text=\u4e0b

SeriesColorsPanel.jButtonMoveUp.text=\u4e0a

SeriesColorsPanel.jButtonDelete.text=\u524a\u9664

SeriesColorsPanel.jButtonModify.text=\u5909\u66f4

SeriesColorsPanel.jButtonAddColor.text=\u8ffd\u52a0

MeterIntervalsPanel.jButtonAdd.text=\u8ffd\u52a0

MeterIntervalsPanel.jButtonCancel.text=\u30ad\u30e3\u30f3\u30bb\u30eb

MeterIntervalsPanel.jButtonOk.text=\uff2f\uff2b

MeterIntervalsPanel.jButtonUseLast.text=\u6700\u5f8c\u306e\u3092\u5229\u7528

MeterIntervalsPanel.jButtonPasteInterval.text=\u8cbc\u308a\u4ed8\u3051\u9593\u9694

MeterIntervalsPanel.jButtonCopyInterval.text=\u30b3\u30d4\u30fc\u9593\u9694

MeterIntervalsPanel.jButtonMoveDown.text=\u4e0b

MeterIntervalsPanel.jButtonMoveUp.text=\u4e0a

MeterIntervalsPanel.jButtonDelete.text=\u524a\u9664

MeterIntervalsPanel.jButtonModify.text=\u5909\u66f4
JrxmlEditorToolbar.btnOpenQuery.text=
JrxmlEditorToolbar.btnZoomIn.text=
JrxmlEditorToolbar.btnZoomOut.text=
FieldPatternPanel.Format.Date=yyyy.MM.dd G HH:mm:ss z
FieldPatternPanel.Format.Date2=hh \u6642 a, zzzz
JrxmlEditorToolbar.btnCompile.text=
GenericElementParametersPanel.jLabelTitle.text=\u6c4e\u7528\u8981\u7d20\u30d1\u30e9\u30e1\u30fc\u30bf
GenericElementParametersPanel.jButtonCopyFromMaster.text=\u30de\u30b9\u30bf\u304b\u3089\u30b3\u30d4\u30fc
GenericElementParametersPanel.jButtonModify.text=\u5909\u66f4
GenericElementParametersPanel.jButtonDelete.text=\u524a\u9664
FieldPatternPanel.jLabelCustomFormat.text=\u30ab\u30b9\u30bf\u30e0\u30d1\u30bf\u30fc\u30f3
FieldPatternPanel.jTextFieldCustomFormat.text=
